myeclipse2014的spring的配置为什么在myeclipse2017中会报错 5C

myeclipse2014的spring的配置为什么在myeclipse2017中会报错
图片说明

4个回答

应该是版本问题吧 试试换下新版本

配置文件一般不会出错,是不是spring版本问题

电脑联网了吗?联网的话会自动更新约束与版本的。我觉得倒像是少了一些jar包,可能新版的spring的jar包目录结构不同。手动添加约束文件试试看,不行的话再试试删除所有的工作区缓存,下载最新版的试试看。

不兼容问题 重下一个版本 把以前的删掉

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!